{{include file=Main_View('head')}}
<div class="main_content">
	<fieldset class="layui-elem-field layui-field-title">
		<legend>密码重设</legend>
	</fieldset>
	<form class="layui-form" method="post">
		<table class="layui-table" >
			<tr>
				<td width="100">请输入新密码</td>
				<td>
					<input type="password" id="password" placeholder="请输入新密码" class="layui-input my-input" name="password" />
				</td>
			</tr>
			<tr>
				<td>请重复输入新密码</td>
				<td>
					<input type="password" id="password1" placeholder="重复上面的密码" class="layui-input my-input" name="password1" />
				</td>
			</tr>
			<tr>
				<td colspan="2" align="center" class="login_input">
					<input type="hidden" name="step" value="password" />
					<input type="hidden" name="method" value="edit" />
					<button class="layui-btn layui-btn-normal" lay-submit lay-filter="post">立即重设</button>
				</td>
			</tr>
		</table>
		<script>
			layui.use(['layer','form'], function(){
				var form = layui.form;
				var layer = layui.layer;
				form.on('submit(post)', function(data){
					var password1=$('#password').val();
					if(!password1){
						layer.tips('密码不可为空', '#password');
						return false;
					}
					var password2=$('#password1').val();
					if(password2 != password1){
						$('#password2').val('');
						layer.tips('重复密码有误', '#password1');
						return false;
					}
				});
			});
		</script>
	</form>
</div>
{{include file=Main_View('foot')}}